File openSUSE:Factory:Staging:adi:2 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Factory/236/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install hdf5-devel-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran100-32bit = 1.10.5 needed by hdf5-devel-32bit-1.10.5.x86_64

can't install hdf5-mvapich2-devel-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran100-mvapich2-32bit = 1.10.5 needed by hdf5-mvapich2-devel-32bit-1.10.5.x86_64

can't install hdf5-openmpi1-devel-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran100-openmpi1-32bit = 1.10.5 needed by hdf5-openmpi1-devel-32bit-1.10.5.x86_64

can't install hdf5-openmpi2-devel-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran100-openmpi2-32bit = 1.10.5 needed by hdf5-openmpi2-devel-32bit-1.10.5.x86_64

can't install hdf5-openmpi3-devel-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran100-openmpi3-32bit = 1.10.5 needed by hdf5-openmpi3-devel-32bit-1.10.5.x86_64

can't install libhdf5hl_fortran100-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran.so.102 needed by libhdf5hl_fortran100-32bit-1.10.5.x86_64

can't install libhdf5hl_fortran100-mvapich2-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran.so.102 needed by libhdf5hl_fortran100-mvapich2-32bit-1.10.5.x86_64

can't install libhdf5hl_fortran100-openmpi1-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran.so.102 needed by libhdf5hl_fortran100-openmpi1-32bit-1.10.5.x86_64

can't install libhdf5hl_fortran100-openmpi2-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran.so.102 needed by libhdf5hl_fortran100-openmpi2-32bit-1.10.5.x86_64

can't install libhdf5hl_fortran100-openmpi3-32bit-1.10.5-152.1.x86_64:
nothing provides libhdf5_fortran.so.102 needed by libhdf5hl_fortran100-openmpi3-32bit-1.10.5.x86_64